body {
    margin: 20px;
    font-family: Inter, Verdana, Geneva, Tahoma, sans-serif;
    color: #2b2839;
    background: url("images/background.jpg") 25%;
}

h1{
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
}   

h2 {
    font-size: 14px;
    font-style: normal;
    font-weight: 500; 
    line-height: 150%;
}

p{
    font-size: 13px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;  
}

.avatar {
    width: 150px;
    box-shadow: 4px 4px 10px 1px rgba(0,0,0,0.2)
}

.card {
    /* background & colors */
    width: 450px;
    margin: 24 auto;
    padding: 20px;
    background: #FAF3DD;
    border: 2px double #B8F2E6; 
    border-radius: 8px;

    /* direction of content */
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items:flex-start;
    align-self: stretch;
    text-align: center;
    gap: 8px;
}

.card:hover{
    box-shadow: 4px 4px 10px 1px rgba(0,0,0,0.2)
}

.border-blue {
    border: 1px dotted blue;
}

.top{
    display: flex;
    height: 150px;
    align-items:center;
    gap: 28px;
    align-self:stretch;
}

.middle{
    display: flex;
    justify-content: center;
    align-items:last baseline;
    align-self: stretch;
    gap: 16px;
    padding-top: 20px;
    color: #4A8260;
}

.bottom{
    display: flex;
    flex-direction: column;
    align-items:start;
    padding: 8px 32px 0;
    /* align-self: stretch; */
}

.icons{
    display: flex;
    justify-content: center;
    align-items: flex-start;
    gap: 12px;
    align-self: stretch;
}

.spotify{
    margin: auto; 
    display: flex;
    justify-content: space-around; 
}
